body { background-color:  #F0FFFF;   /* azure */
       font-size: small;
       padding-left:  5px;
       padding-right:  5px;
                    }


h1 {
         font-family: verdana, arial, sans-serif;
         color:   #00008B;   /* dark blue */
         font-size:  1.6em;
         text-align:  center;
          }

h2  {    font-family:  verdana, arial, sans-serif;
         color:  #4169E1;    /* royal blue */
         font-size: 1.0em;
	 text-align:  center;
              }

p {
      font-family: sans-serif;
         color: #000000;     /* black */
         font-size: 1.3em;
         text-align: justify;
                             }